*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;

  @media screen and(max-width: 768px) {
    font-size: 56.25%;
  }

  @media screen and(max-width: 460px) {
    font-size: 50%;
  }
}

body {
  box-sizing: border-box;
}
